Debian Bug report logs - #693884
ITP: libjs-jquery-timepicker -- timepicker addon for jQuery UI datepicker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Wed, 21 Nov 2012 13:33:02 UTC

Owned by: dkg@fifthhorseman.net

Severity: wishlist

Fixed in version jquery-timepicker/1.2-1

Done: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#693884; Package wnpp. (Wed, 21 Nov 2012 13:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 21 Nov 2012 13:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: RFP: libjs-jquery-timepicker -- timepicker addon for jQuery UI datepicker
Date: Wed, 21 Nov 2012 14:30:32 +0100
Package: wnpp
Severity: wishlist

Package name: libjs-jquery-timepicker
Version: 1.1.1
Upstream Author: Trent Richardson [http://trentrichardson.com]
URL: http://trentrichardson.com/examples/timepicker/
License: MIT/GPL (dual)
Progamming Lang: JavaScript, CSS
Description: timepicker addon for jQuery UI datepicker

From the homepage:

    The timepicker addon adds a timepicker to jQuery UI
    Datepicker, thus the datepicker and slider components
    (jQueryUI) are required for using any of these. In
    addition all datepicker options are still available
    through the timepicker addon.

Note, that this addon is already multiple times in Debian as
embedded code copy. The respective copies should be removed
anyway.




Changed Bug title to 'ITP: libjs-jquery-timepicker -- timepicker addon for jQuery UI datepicker' from 'RFP: libjs-jquery-timepicker -- timepicker addon for jQuery UI datepicker' Request was from Daniel Kahn Gillmor <dkg@fifthhorseman.net> to control@bugs.debian.org. (Tue, 26 Mar 2013 16:57:06 GMT) Full text and rfc822 format available.

Owner recorded as dkg@fifthhorseman.net. Request was from Daniel Kahn Gillmor <dkg@fifthhorseman.net> to control@bugs.debian.org. (Tue, 26 Mar 2013 16:57:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dkg@fifthhorseman.net:
Bug#693884; Package wnpp. (Thu, 28 Mar 2013 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dkg@fifthhorseman.net. (Thu, 28 Mar 2013 15:51:04 GMT) Full text and rfc822 format available.

Message #16 received at 693884@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 693884@bugs.debian.org
Subject: prepared and in NEW
Date: Thu, 28 Mar 2013 11:48:00 -0400
[Message part 1 (text/plain, inline)]
libjs-jquery-timepicker's packaging has been uploaded and is in the NEW
queue.  Anyone interested in the packaging can see it in git:

http://anonscm.debian.org/gitweb/?p=pkg-javascript/jquery-timepicker.git
git://anonscm.debian.org/pkg-javascript/jquery-timepicker.git


members of the pkg-javascript team can push to this git repo here:

git.debian.org:/srv/git.debian.org/git/pkg-javascript/jquery-timepicker.git

	--dkg

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:28 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:28 GMT) Full text and rfc822 format available.

Message #21 received at 693884-close@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 693884-close@bugs.debian.org
Subject: Bug#693884: fixed in jquery-timepicker 1.2-1
Date: Wed, 17 Apr 2013 09:00:31 +0000
Source: jquery-timepicker
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
jquery-timepicker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693884@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Kahn Gillmor <dkg@fifthhorseman.net> (supplier of updated jquery-timepicker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 26 Mar 2013 13:41:33 -0400
Source: jquery-timepicker
Binary: libjs-jquery-timepicker
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Description: 
 libjs-jquery-timepicker - timepicker addon for jQuery UI datepicker
Closes: 693884
Changes: 
 jquery-timepicker (1.2-1) unstable; urgency=low
 .
   * Initial release into debian (Closes: #693884)
Checksums-Sha1: 
 70bb07bbc9190e71c56a5be5b28bcad47afa1e58 2124 jquery-timepicker_1.2-1.dsc
 afbff8d42d4875f0e25b582255bffd1fe9ca1f3e 31286 jquery-timepicker_1.2.orig.tar.gz
 19a5b451a42d4ebc101e9b6837d93c51988be248 3113 jquery-timepicker_1.2-1.debian.tar.gz
 2322762f8d3f2f3ac412cef1d86cf86eb44bd2f6 27502 libjs-jquery-timepicker_1.2-1_all.deb
Checksums-Sha256: 
 b6fff740cfe4b7174d88d728220797564991fa7fad699e072c9df3c797d8e92d 2124 jquery-timepicker_1.2-1.dsc
 f90146d3a991b3d1e52b0cbc862d9f69254f3569d5b3b8c6f33c1a5c79cdb418 31286 jquery-timepicker_1.2.orig.tar.gz
 c51113c77f4279864c5fa14f004c732382470ea5adbf902c8c406cd9505567b4 3113 jquery-timepicker_1.2-1.debian.tar.gz
 c31415adbb528cef20e6cd5c1e51401e3ad694893c74072eff671a6463792f35 27502 libjs-jquery-timepicker_1.2-1_all.deb
Files: 
 df4a25ec8794718763a4fde99f06883c 2124 web optional jquery-timepicker_1.2-1.dsc
 fca01f7016bff005f0c2b35cdc62d54a 31286 web optional jquery-timepicker_1.2.orig.tar.gz
 9afa54d95bc9e06ef26e9409a941d72c 3113 web optional jquery-timepicker_1.2-1.debian.tar.gz
 5d9c2df99dcf087f44fda4612020124d 27502 web optional libjs-jquery-timepicker_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJRUhZLXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXRFQjk2OTEyODdBN0FEREUzNzU3RDkxMUVB
NTI0MDFCMTFCRkRGQTVDAAoJEKUkAbEb/fpcQZYP/04tcXdceM6xeNDkxpFyb50g
hMngcsylGRZEkYhqRaCfmAEaa7OB0YTpREHbPske3Yx86rtfYoshQi9RXMu9cRD3
bbagLKMaq0RbllW0Kp0cxz59/IHq8k/MnglbVFVCDMnP/tTqh7be/aHYs7BalGtu
lXzzSfW41ApAqsPeFWKVjFRmOAQPdImr17uVtV4u+F2YShs5mxTPgWvmn0S1RJs+
9gBx9igWsyh8um67jpQ3FnVC5ldgoGCKyrzU464KLbYdB0m5Vr8ilXcbHzPUBm2+
leHLHiE2JBMmqH7sDZWzuDsKycmi/t4F4g8AM/EsQyFI1vcVG6fW6jK1A4xaIh+x
EK5Tk0HiyADsISmyCY4/YYxogYbzWu+H8KoEc5sXttPnw7PcDXBK8zPwJad4ASib
hDaAa0MQE6lp5ZwDhfGFo2XSZdOvrh2CkGoD6JPiOTUFpwdxAjiGGovH6kV3jyz8
zgohnuAOMBJkjvo9+KSqH0ARPaqmaYkbpmGtQgcT9+3gbTcB/4/04MjdriDGJ3a8
tRye4Tu/szdguQx6xgcqRA3VOuWGSyddItbHY5KgdFT83OJhindEyp53Jgiy4aUu
w+eKi9Ak/0qGz4itE+yrrZZlQCM+yA7XNxS5SGv+EgtEMSBnmioxgmLMAu6/BD71
n0cW6LtrBHNV4DAJxjWO
=Ri+K
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:31:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:09:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.